.masu-navbar-right{float:left !important}.masu-header-lang-switch{float:right}.masu-header-lang-switch .languages{margin:0;}.masu-footer .hidden-md.hidden-sm.hidden-xs .masu-footer-col-delimiter .masu-footer-list{border-left:1px solid #fff}.masu-footer .hidden-md.hidden-sm.hidden-xs .masu-footer-phone,.masu-footer .hidden-lg.hidden-md .masu-footer-phone{direction:ltr}.masu-footer .hidden-lg.hidden-sm.hidden-xs .masu-footer-list>li{padding-left:20px}.masu-footer .hidden-lg.hidden-sm.hidden-xs .masu-footer-list-space{margin-right:40px}.masu-footer .hidden-lg.hidden-sm.hidden-xs .masu-footer-phone-icon{margin-left:10px}.masu-footer .hidden-lg.hidden-md .masu-footer-list{margin-right:0}.masu-list>li:before{float:right}.masu-list>li .list-margin{margin-right:30px}@media (max-width: 991px){.masu-list>li .list-margin{text-align:right}}.masu-buttonset.ui-controlgroup>.ui-controlgroup-item{float:right}div.wpcf7{direction:rtl}.masu-home-logo{background-position:center!important}.masu-home-banner-highlights-item{padding-right:3em;background-position:right top!important;text-align:right}.masu-home-ourvalues-list{padding:0 1em !important}.masu-home-img-align{float:left}.masu-home-therapist-carousel-body .slick-prev{left:auto;right:-46px}@media (max-width: 991px){.page-template-template-homepage .masu-home-main .pull-right>ul>li{text-align:right}}@media (max-width: 768px){.masu-home-banner-highlights-col{text-align:right}}@media (max-width: 425px){.masu-home-logo{background-position:center}.masu-home-banner-highlights-col{text-align:right}}.masu-product-price{text-align:right}.masu-checkout-checkbox{padding-right:30px}.col2-set .form-row-first{margin-left:5px}.masu-thankyou-phone{direction:ltr;text-align:right}
.masu-home-therapist-carousel-body .slick-next, .masu-home-partners-carousel .slick-next {
	background-position: 0;
}
.masu-home-therapist-carousel-body .slick-prev, .masu-home-partners-carousel .slick-prev {
	background-position: 100% 0;
	right: -26px;

}
.masu-home-ourvalues-list > ul > li {text-align: right;}
.about-img {float: right;}
.woocommerce table.shop_table .variation dt, .woocommerce table.shop_table .variation dd {text-align: right;}


.slug-gift-voucher .wccpf-fields-group-1, .slug-gift-voucher table.variations {float: left;}
.slug-gift-voucher .wccpf-fields-group-1 {float: right;}

.masu-header-lang-switch {
    float: right;
}


@media all and (min-width: 992px) {
    .rtl .masu-home-business-content {
         min-height: 210px!important;
    }
    .woocommerce div.product form.cart table.variations { margin-right: 0; margin-left: auto;}

    div.type-product.slug-couples-massage .wccpf-fields-group-1 .wccpf_fields_table:nth-of-type(5) > tbody,  div.type-product.slug-couples-massage .wccpf-fields-group-1 .wccpf_fields_table:nth-of-type(6) > tbody {width: 50%; margin: 0 auto 0 0;}

    div.type-product.slug-couples-massage .wccpf-fields-group-1 .wccpf_fields_table:first-of-type .wccpf_value,
    div.type-product.slug-couples-massage .wccpf-fields-group-1 .wccpf_fields_table:nth-of-type(2) .wccpf_value {padding: 0;}
}
@media all and (max-width: 991px) {
    .masu-header-lang-switch .languages {margin-right: 1em;}
    .woocommerce table.shop_table .variation dt, .woocommerce table.shop_table .variation dd {padding-right: 0;}
}